# compiled output
/dist
/node_modules

# Logs
logs
*.log
npm-debug.log*

# OS
.DS_Store

# Tests
/coverage

# IDE
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# Environment
.env
.env.production

# Prisma
prisma/migrations/migration_lock.toml
